package com.ecep.contract.task;

import com.ecep.contract.MessageHolder;
import com.ecep.contract.vo.CompanyVo;

import lombok.Getter;
import lombok.Setter;

public class CompanyVerifyTasker extends Tasker<Object> {
    @Getter
    @Setter
    private CompanyVo company;

    @Override
    protected Object execute(MessageHolder holder) throws Exception {
        updateTitle("验证企业是否符合合规要求");
        return null;
    }

}
